/* CSS Document  pour la mise en page des donnees de la base*/
#titre
{ color: #8DBC95;
text-transform:uppercase;
font-size:14px;
font-family:Verdana, Arial, Helvetica, sans-serif
}
#ennonce
{
text-transform:uppercase;
font-size:12px;
font-family:Verdana, Arial, Helvetica, sans-serif
}
#tr 
{
border: #0000CC solid medium ;

}
#table tr
{
border:#0000CC medium solid}

.ligne1{ background-color: #DBE3EE;
border:double #CCFFCC;}

.ligne2{ background-color:#D2E8D3;
border:double #CCFFCC;}

a{
text-decoration:none;
color:#669966;
}
a:visited{color:#004040}
